#cd {
    color: #656565;
    font-family: 'Open Sans',Arial,sans-serif;
    font-size: 12px;
    font-weight: 400;
}

/*** messages ***/

#cd .messages ul {
    overflow: hidden;
    width: 100%;
    margin: 5px 0;
    list-style: none;
}

	#cd .messages ul li {
	    box-shadow: 0 0 4px #777;
	    color: #fff;
	    overflow: hidden;
	    padding: 0;
	    line-height: 20px;
	    margin: 5px;
	   	-webkit-box-shadow: 0 0 3px #666666;
	       -moz-box-shadow: 0 0 3px #666666;
		     -o-box-shadow: 0 0 3px #666666;
				box-shadow: 0 0 3px #666666;
	}

		#cd .messages ul li span.text {
			font-weight: 600;
			display: block;
			background: url("/images/line.png") 0 0 repeat-y;
			padding: 10px 15px 11px 18px;
			margin: 0 0 0 50px;

		}

		#cd .messages ul li span.icon {
			display: block;
			width: 16px;
			height: 16px;
			float: left;
			margin: 13px 0 0 17px;
		}

		#cd .messages ul li.msg_neutral {
		    background: #5babc1 url("/images/gradient-20-40.png") bottom left repeat-x;
		    border: 1px solid #4d808e;
		}

			#cd .messages ul li.msg_neutral span.icon {background: url("/images/sprite-messages-icons.png") 0 0 no-repeat;}

		#cd .messages ul li.msg_success {
		    background: #98b043 url("/images/gradient-20-40.png") bottom left repeat-x;
		    border: 1px solid #7b912d;
		}

			#cd .messages ul li.msg_success span.icon {background: url("/images/sprite-messages-icons.png") 0 -16px no-repeat;}

		#cd .messages ul li.msg_warning {
		    background: #ed9124 url("/images/gradient-20-40.png") bottom left repeat-x;
		    border: 1px solid #d27b14;
		}

			#cd .messages ul li.msg_warning span.icon {background: url("/images/sprite-messages-icons.png") 0 -32px no-repeat;}

		#cd .messages ul li.msg_failure {
		    background: #ae3333 url("/images/gradient-20-40.png") bottom left repeat-x;
		    border: 1px solid #8a2020;
		}

			#cd .messages ul li.msg_failure span.icon {background: url("/images/sprite-messages-icons.png") 0 -48px no-repeat;}
